# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = qcad
pkgbase = qcad
pkgver = 3.27.1.6-3
pkgdesc = A 2D CAD package based upon Qt
url = https://www.qcad.org
builddate = 1646623200
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 199419513
arch = aarch64
license = GPL3
depend = qt5-script
depend = qt5-svg
depend = gcc-libs
depend = qt5-xmlpatterns
depend = qt5-tools
makedepend = glu
